﻿/* CSS Document */
/* Large Style */
.ST {
  left: 60px; /*60px*/
}
.P {
  left: 60px; /* 60px*/
}
.h {
  left: 74px; /* 74px*/
}
.o {
  left: 89px; /* 89px*/
}
.t {
  left: 104px; /* 103px*/
}
.to {
  left: 118px; /* 117px*/
}
.g {
  left: 134px; /* 132px*/
}
.r {
  left: 148px; /* 146px*/
}
.a {
  left: 163px; /* 160px*/
}
.ph {
  left: 178px; /* 175px*/
}
.hy {
  left: 192px; /* 189px*/
}
.y {
  left: 209px; /* 206px*/
}
.floatingleft {
  margin-right: 10px;
  margin-bottom: 0px;
}
#Slider {
  top: 91px; /*91*/
  position: absolute; /*  absolute */
  width: 100%;
}
.ContactFooter1 {
  top: 570px; /*  515  585    91*/
  position: absolute;
  width: 100%;
}
.ContactFooter2 {
  top: 600px; /*  515  585    91*/
  position: absolute;
  width: 100%;
}
/* FireFox Fix */
@-moz-document url-prefix() {
  .ContactFooter1 {
    top: 585px;
  }
  .ContactFooter2 {
    top: 615px;
  }
}
.Phone {
  font-size: 13px;
}
#CopyR {
  top: -4px; /*  To adjust on Desktop  */
}
.Copy {
  padding-top: 5px;

}
.CopyHome {
  padding-top: 10px;
  top: 10px!important;
}
/*--------------------------------------------------------------------------------------------*/
/******************************* FIRST LEVEL MENU *********************************************/
/*--------------------------------------------------------------------------------------------*/
#menuwrapper {
  top: 59px; /*32px*/
}
#menuwrapper ul li a {
  font-size: 14px;
  padding: 5px 5px;
  width: 100px; /*-------100px--------Width of top menu items--------------------------------------*/
}
/*--------------------------------------------------------------------------------------------*/
/***************************** SECOND LEVEL MENU***********************************************/
/*--------------------------------------------------------------------------------------------*/
/* As the parent li has float:left property, we overwrite for the submenu (level 2) to float none (normal position)  */
#menuwrapper ul li ul li {
  width: 163px; /*127*/ /*-------Width of SECOND LEVEL MENU items (+12px to one below)---------*/
}
/* We style the color of level 2 links */
#menuwrapper ul li ul li a {
  width: 151px; /*115*/ /*----Width of SECOND LEVEL MENU items---------------------------------*/
}
/*--------------------------------------------------------------------------------------------*/
/**************************** THIRD LEVEL MENU ************************************************/
/*--------------------------------------------------------------------------------------------*/
/* We show the third level menu only when they hover the second level menu parent */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul, #menuwrapper ul li.iehover ul li.iehover ul {
  left: 163px; /*127*/ /*------------Left of THIRD LEVEL MENU items---------------------------*/
}
/* We change the background color for the level 3 submenu*/
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li, #menuwrapper ul li.iehover ul li.iehover ul li {
  width: 148px; /*131*/ /*-------Width of THIRD LEVEL MENU items (+10px to one below)---------*/
}
/* We change the level 3 link color */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li a, #menuwrapper ul li.iehover ul li.iehover ul li a {
  width: 136px; /* 119*/ /*--------Width of THIRD LEVEL MENU items-----------------------------*/
}
/*--------------------------------------------------------------------------------------------*/
/****************************** FOURTH LEVEL MENU Not Used Now ********************************/
/*--------------------------------------------------------------------------------------------*/
/* We show the FOURTH level menu only when they hover the third level menu parent */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover ul, #menuwrapper ul li.iehover ul li.iehover ul li.iehover ul {
  left: 116px; /*116*/ /*--------Left of FOURTH LEVEL MENU  items-----------------------------*/
}
/* We change the background color for the level 4 submenu*/
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover ul li, #menuwrapper ul li.iehover ul li.iehover ul li.iehover ul li {
  width: 122px; /* 122*/ /*--------Width of FOURTH LEVEL MENU items (+10px to one below)-------*/
}
/* We change the level 4 link color */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover ul li:hover ul li:hover ul li a, #menuwrapper ul li.iehover ul li.iehover ul li.iehover ul li a {
  width: 112px; /*112*/ /*--------Width of FOURTH LEVEL MENU items----------------------------*/
}